{
    "navigationBarTitleText": "个人中心",
    "disableScroll": true,
    "usingComponents": {
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
        "t-avatar": "tdesign-miniprogram/avatar/avatar",
        "t-image": "tdesign-miniprogram/image/image",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-tabs": "tdesign-miniprogram/tabs/tabs",
        "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
        "t-button": "tdesign-miniprogram/button/button",
        "t-popup": "tdesign-miniprogram/popup/popup"
    }
}